## libdancer2-plugin-dbic-perl 0.0100

=== debian/changelog ===
libdancer2-plugin-dbic-perl (0.0100-1) unstable; urgency=low

  * Initial release.

 -- kanku <kanku@samaxi.de>  Sun, 6 Oct 2019 14:07:09 +0200
