=== debian/control ===
Source: libdancer2-plugin-dbic-perl
Section: perl
Priority: optional
Maintainer: kanku <kanku@samaxi.de>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libdancer2-perl (>= 0.153002),
 libdbd-sqlite3-perl,
 libdbi-perl,
 libdbicx-sugar-perl (>= 0.0200),
 libdbix-class-perl,
 libdbix-class-schema-loader-perl,
 libhttp-message-perl,
 libplack-perl,
 libtest-exception-perl,
 perl
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Dancer2-Plugin-DBIC

Package: libdancer2-plugin-dbic-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdancer2-perl (>= 0.153002),
 libdbicx-sugar-perl (>= 0.0200)
Description: DBIx::Class interface for Dancer2 applications
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
