=== debian/watch ===
version=3
https://metacpan.org/release/Dancer2-Plugin-DBIC   .*/Dancer2-Plugin-DBIC-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
